.row-main-content-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 60px;
}
.main-content-block-wrapper {
	display: flex;
	width: 555px;
  	max-width: 555px;
  	flex-direction: column;
}
.content-block {
    position: relative;
    margin: 15px 0;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 1px solid #EDEDF5;
  	 border-radius: 4px;
}
.content-block-text {
	padding: 24px 10px;
  	gap: 40px;
  	justify-content: space-between;
  	display: flex;
  	flex-direction: column;
  	height: 188px;
  	width: 227px;
  	justify-content: center;
}
.content-block-image {
	display: flex;
	height: 188px;
	width: 326px;
}
.content-block-image img {
    width: 100%;
}
.content-block-name {
   display: flex;
  	width: 100%;
  	font-family: Helvetica;
  	font-size: 18px;
  	font-weight: 700;
  	line-height: 24px;
  	text-align: center;
  	text-underline-position: from-font;
  	text-decoration-skip-ink: none;
  	justify-content: center;
}
.content-block-small-text {
    font-size: 12px;
    color: #000000;
    margin: 10px 0 25px 0;
}
.content-block-link {
	max-width: 100%;
	display: flex;
  	align-self: center;
  	justify-content: center;
}
.content-block-link a {
	display: flex;
  	color: #fff;
  	font-size: 14px;
  	font-weight: 700;
  	background-color: #5C9BEA;
  	border-radius: 16px;
  	/* max-width: 141px; */
  	padding: 13px 36px 13px 29px;
  	position: relative;
  	transition: 0.3s;
  	height: 42px;
  	gap: 4px;
  	font-family: Helvetica;
  	line-height: 16.1px;
  	box-shadow: 0px 6px 21.4px 0px #00A3FF70;
  	max-width: 150px;
}
.content-block-link a:hover{
    background-image: -webkit-linear-gradient( 0deg, #5C9BEA 0%, #54c1fc 100%);
}
.content-block-link a:after {
	content: '';
  	display: inline-block;
  	width: 9.33px;
  	height: 20px;
  	background-position: center;
  	background-size: contain;
  	background-repeat: no-repeat;
  	background-image: url('../images/arrow.svg');
  	position: absolute;
  	right: 17px;
  top: 11px;
}
@media (min-width: 1280px) {
	.main-content-block-wrapper {
		width: 580px;
		max-width: 580px;
	}
}
@media (max-width: 1199px) {
	.row-main-content-block {
		justify-content: center;
	}
}
@media (max-width: 620px) {
	.main-content-block-wrapper {
		width: 100% !important;
		max-width: 100% !important;
	}
	.content-block {
		flex-direction: column;
  		align-items: center;
  		width: 100% !important;
  		border: 0 !important;
	}
	.content-block-name {
		width: 100%;
	}
	.content-block-link a {
		box-shadow: none;
	}
	.content-block-text {
		order: 2;
		justify-content: flex-start;
    	gap: 10px;
    	padding: 0;
    	padding-top: 10px;
    	height: auto;
	}

}

.blog__wrapper {
  display: flex;
  align-items: center;
}
@media (max-width: 759px) {
  .blog__wrapper {
    flex-direction: column;
    align-items: flex-start;
  }
}
.blog__slider__left {
  display: none !important;
}
.blog__slider__right {
  width: 30px;
  min-width: 30px;
  height: 60px;
  margin-left: auto;
  background: #f4f4f4;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), inset 2px 2px 2px rgba(255, 255, 255, 0.25);
  border-radius: 5px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  cursor: pointer;
}
@media (max-width: 1620px) {
  .blog__slider__right {
    margin-right: 24px;
  }
  .blog__slider__right.tog__next {
    display: none !important;
  }
}
@media (max-width: 999px) {
  .blog__slider__right {
    margin-right: 0;
    margin-left: 11px;
  }
}
@media (max-width: 771px) {
  .blog__slider__right {
    margin-left: 2px;
  }
}
@media (max-width: 759px) {
  .blog__slider__right {
    display: none !important;
  }
}

.blog__slider__right:hover {
  background: #ecebeb;
}
.blog__slider__right:active {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), inset 1px 1px 1px rgba(255, 255, 255, 0.25);
}
.blog__slider {
  /* max-width: 970px; */
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1620px) {
  .blog__slider {
    /* max-width: 735px; */
    max-width: 94%;
  }
}
@media (max-width: 859px) {
  .blog__slider {
    max-width: 690px;
  }
}
@media (max-width: 759px) {
  .blog__slider {
    max-width: 200%;
    width: calc(100% + 40px);
    margin-left: -20px;
  }
}
@media (max-width: 599px) {
  .blog__slider {
    width: calc(100% + 28px);
    margin-left: -14px;
  }
}
.blog__slider img {
	max-height: 150px;
	border-radius: 8px;
}
.blog-item {
	margin: 0 5px;
	height: 300px;
	max-width: 333px;
	border: 1px solid #dbdbdb;
	border-radius: 8px;
	padding: 15px;
}
.blog-item-description {
	margin: 10px;
}
.blog-item-description a {
	font-size: 16px;
  	font-weight: 600;
}
.blog-item-description .blog-item-intro {
	margin-top: 10px;
  	text-align: justify;
}
